#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.3
visibility:           public
id:                   lifted-async-0.10.2.3-963AUJrTe7X6Oxk9f4rjzh
key:                  lifted-async-0.10.2.3-963AUJrTe7X6Oxk9f4rjzh
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2022 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  16ffd19e3580d2423edb819465a8656b
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.3-963AUJrTe7X6Oxk9f4rjzh
depends:
    async-2.2.4-C85j38bYBD37Hm4c2dTf3o base-4.15.1.0
    constraints-0.13.4-Cyy88RnI7fBLmfq6ddyvKE
    lifted-base-0.2.3.12-FtOUDsZMAu8INgFOenA8b0
    monad-control-1.0.3.1-3tB3n5NVXPrH0iMKDP6ATC
    transformers-base-0.4.6-88SLnzNA89kISHjzo925WS

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

